@charset "utf-8";
/* CSS Document */

.ddsmoothmenu{
	width: 802px;
	/*height: 24px;*/
	background: #b2bb1e;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
	float: left;
	display: inline;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	margin: 5px 0 0 30px;
	padding: 0 0 6px 0;
	color: #eaeccc;
	font-size: 11px;
	text-decoration: none;
	line-height: 13px;
	display: block;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #fff;
	font-weight: bold;
	background: url(../images/navigation-arrow.jpg) no-repeat center bottom;
}

.ddsmoothmenu ul li.active a{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #fff;
	font-weight: bold;
	background: url(../images/navigation-arrow.jpg) no-repeat center bottom;
}

.ddsmoothmenu ul li a:hover{
	color: #fff;
	font-weight: bold;
	background: url(../images/navigation-arrow.jpg) no-repeat center bottom;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background:#eaeccc;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a, .ddsmoothmenu ul li.active ul li a{
	display: block;
	background: #eaeccc;
	border-bottom: 1px solid #fff;
	padding: 7px 0 6px 30px;
	width: 168px;
	color: #606060;
	margin: 0;
	font-weight: normal;
}

.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li.active ul li a:hover, .ddsmoothmenu ul li.active ul li.active a {
	color: #232222;
	background: #ccd25e;
	font-weight: bolder;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}